Subject: Re: [PATCH v6 0/7] Changed path filter hash fix and version bump

From: Junio C Hamano <[email-masked]>
Date: Tue, 25 Jul 2023 13:52:57 -0700

Jonathan Tan <[email-masked]> writes:

> Thanks, Junio and Taylor, for your reviews. I have included Taylor's
> patches in this patch set.
>
> There seemed to be some merge conflicts when I tried to apply the
> patches Taylor provided on the base that I built my patches on (that is,
> the base of jt/path-filter-fix, namely, maint-2.40), so I have rebased
> all my patches onto latest master.
>
> Jonathan Tan (4):
>   gitformat-commit-graph: describe version 2 of BDAT
>   t4216: test changed path filters with high bit paths
>   repo-settings: introduce commitgraph.changedPathsVersion
>   commit-graph: new filter ver. that fixes murmur3
>
> Taylor Blau (3):
>   t/helper/test-read-graph.c: extract `dump_graph_info()`
>   bloom.h: make `load_bloom_filter_from_graph()` public
>   t/helper/test-read-graph: implement `bloom-filters` mode

Thanks, I seem to have missed this one.  Let's queue this version
and merge it down to 'next', unless there is no other blocking
comments in a few days.

Thanks.